@font-face {
  font-family: 'Oswald';
  src: url('Oswald-DemiBold.woff2') format('woff2'),
      url('Oswald-DemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('Oswald-Regular.woff2') format('woff2'),
      url('Oswald-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('Oswald-Bold.woff2') format('woff2'),
      url('Oswald-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('Lato-Light.woff2') format('woff2'),
      url('Lato-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'Lato';
  src: url('Lato-Regular.woff2') format('woff2'),
      url('Lato-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('Lato-Italic.woff2') format('woff2'),
      url('Lato-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
